<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'أنشطة';
$string['addcategory'] = 'أضف تصنيف';
$string['addcategoryerror'] = 'لم يتم إضافة تصنيف';
$string['addexceptionerror'] = 'حصل خطاء أثناء الإضافة بأستثناء تعريف المستخدم:عنر الدرجة';
$string['addfeedback'] = 'أضف أفادة';
$string['addgradeletter'] = 'أضف حرف الدرجة';
$string['addidnumbers'] = 'أضف معرف الأرقام';
$string['additem'] = 'أضف بند الدرجة';
$string['addoutcome'] = 'أضف مخرج تعليمي';
$string['addoutcomeitem'] = 'أضف بند مخرج تعليمي';
$string['addscale'] = 'أضف مقياس';
$string['aggregateextracreditmean'] = 'متوسط الدرجات (مع نقاط لإضافية)';
$string['aggregatemax'] = 'الدرجة العليا';
$string['aggregatemean'] = 'متوسط الدرجات';
$string['aggregatemedian'] = 'متوسطة للدرجاتِ';
$string['aggregatemin'] = 'الدرجة الصغري';
$string['aggregatemode'] = 'حالة الدرجات';
$string['aggregateonlygraded'] = 'إجمعْ الدرجاتَ الغيرَ فارغةَ فقط';
$string['aggregateoutcomes'] = 'ضمن مخرجات التعلم في الجمع';
$string['aggregatesonly'] = 'أجمع فقط';
$string['aggregatesum'] = 'مجموع الدرجات';
$string['aggregateweightedmean'] = 'المتوسط الموزون للدرجاتِ';
$string['aggregateweightedmean2'] = 'المتوسط الموزون البسيط للدرجاتِ';
$string['aggregation'] = 'الجمع';
$string['aggregationcoefextra'] = 'نقاط إضافية';
$string['aggregationcoefextrasum'] = 'نقاط إضافية';
$string['aggregationcoefextraweight'] = 'وزرن النقاط الإضافية';
$string['aggregationcoefweight'] = 'وزن البند';
$string['allgrades'] = 'جميع الدرجات حسب الصنف';
$string['allstudents'] = 'جميع الطلاب';
$string['allusers'] = 'جميع المستخدمين';
$string['autosort'] = 'فرز آلي';
$string['average'] = 'متوسط';
$string['bonuspoints'] = 'نقاط إضافية';
$string['calculatedgrade'] = 'الدرجة المحسوبة';
$string['calculation'] = 'العملية الحسابية';
$string['calculationadd'] = 'أضف عملية الحسابية';
$string['calculationedit'] = 'حرر العملية الحسابية';
$string['calculationsaved'] = 'تم حفظ العملية الحسابية';
$string['calculationview'] = 'معاينة العملية الحسابية';
$string['categories'] = 'التصنيفات';
$string['categoriesanditems'] = 'التصنيفات والبنود';
$string['categoriesedit'] = 'تحرير التصنيفات والبنود';
$string['category'] = 'التصنيف';
$string['categoryedit'] = 'تحرير التصنيف';
$string['categoryname'] = 'اسم التصنيف';
$string['categorytotal'] = 'مجموع الفئة';
$string['categorytotalfull'] = '{$a->category} total';
$string['categorytotalname'] = 'اسم مجموع الفئة';
$string['changedefaults'] = 'تغير الأفتراضيات';
$string['changereportdefaults'] = 'تغير إفتراضيات التقرير';
$string['chooseaction'] = '.....أختر إجراء';
$string['choosecategory'] = 'اختر تصنيف';
$string['courseavg'] = 'متوسط المقرر الدراسي';
$string['coursegradecategory'] = 'فئة درجة المقرر الدراسي';
$string['coursegradedisplaytype'] = 'نوع عرض درجة المقرر الدراسي';
$string['coursegradesettings'] = 'إعدادات درجات مقرر الدراسي';
$string['coursename'] = 'اسم المقرر الدراسي';
$string['coursescales'] = 'مقايس المقرر الدراسي';
$string['coursesettings'] = 'إعدادات المقرر الدراسي';
$string['coursetotal'] = 'مجموع المقرر الدراسي';
$string['createcategory'] = 'أنشئ تصنيف';
$string['createcategoryerror'] = 'لا يمكن إنشاء تصنيف جديد';
$string['creatinggradebooksettings'] = 'أنشاء إعدادات سجل درجات';
$string['curveto'] = 'منحنى إلى';
$string['default'] = 'إفتراضي';
$string['defaultprev'] = 'إفتراضي ({$a)}';
$string['deletecategory'] = 'حذف تصنيف';
$string['displaylettergrade'] = 'أعرض درجات بالحروف';
$string['displaypercent'] = 'أعرض النسبة';
$string['displaypoints'] = 'أعرض النقط';
$string['displayweighted'] = 'أعرض الدرجات الموزونة';
$string['dropped'] = 'حذف';
$string['edit'] = 'تحرير';
$string['editfeedback'] = 'تحرير إفادة';
$string['editgrade'] = 'تحرير درجة';
$string['editgradeletters'] = 'تحرير حروف الدرجة';
$string['editoutcome'] = 'تحرير مخرج تعلم';
$string['editoutcomes'] = 'تحرير مخرجات تعلم';
$string['editscale'] = 'تحرير مقياس';
$string['edittree'] = 'تصنيفات وبنود';
$string['enableoutcomes'] = 'تفعيل مخرجات تعلم';
$string['encoding'] = 'تشفير';
$string['errornocourse'] = 'لم الحصول على معلومات المنهج الدراسي';
$string['errorsavegrade'] = 'عذراً لم يتم حفظ الدرجة';
$string['excluded'] = 'استبعد';
$string['export'] = 'تصدير';
$string['exportalloutcomes'] = 'تصدير كل مخرجات التعلم';
$string['exportsettings'] = 'إعدادات التصدير';
$string['exportto'] = 'تصدير إلى';
$string['feedback'] = 'إفادة';
$string['feedbackadd'] = 'أضف إفادة';
$string['feedbackedit'] = 'تحرير إفادة';
$string['feedbacksaved'] = 'تم حفظ الإفادة';
$string['feedbackview'] = 'معاينة الإفادة';
$string['finalgrade'] = 'الدرجة النهائية';
$string['forceoff'] = 'إجبار الإغلاق';
$string['forceon'] = 'إجبار الفتح';
$string['forstudents'] = 'للطلاب';
$string['full'] = 'كامل';
$string['fullmode'] = 'معاينة كاملة';
$string['fullview'] = 'معاينة كاملة';
$string['generalsettings'] = 'الإعدادات العامة';
$string['grade'] = 'درجة';
$string['gradeadministration'] = 'إدارة الدرجات';
$string['gradebook'] = 'سجل درجات';
$string['gradecategories'] = 'تصنيفات الدرجة';
$string['gradecategory'] = 'تصنيف الدرجة';
$string['gradecategoryhelp'] = 'مساعدة تصنيف الدرجة';
$string['gradecategorysettings'] = 'إعدادات تصنيف الدرجة';
$string['gradedisplay'] = 'عرض الدرجة';
$string['gradedisplaytype'] = 'عرض نوع الدرجة';
$string['gradeexport'] = 'تصدير الدرجة';
$string['gradeexportdisplaytype'] = 'نوع عرض تصدير الدرجة';
$string['gradehelp'] = 'تعليمات الدرجة';
$string['gradeimport'] = 'إستيراد الدرجة';
$string['gradeitem'] = 'بند الدرجة';
$string['gradeitems'] = 'بنود الدرجة';
$string['gradeletter'] = 'درجة حرفيه';
$string['gradeletternote'] = 'لحذف درجة حرفيه فقط افرغ اى من <br /> مناطق النص الثالثة لذلك الحرف ثم انقر سلم.';
$string['gradeletters'] = 'أحرف الدرجة';
$string['grademax'] = 'الدرجة القصوى';
$string['gradeoutcomes'] = 'محرجات تعلم';
$string['gradeoutcomescourses'] = 'مخرجات تعلم لمقرر دراسي';
$string['gradepass'] = 'درجة النجاح';
$string['gradepreferences'] = 'تفضيلات الدرجة';
$string['gradepreferenceshelp'] = 'تعليمات تفضيلات الدرجة';
$string['gradepublishing'] = 'تفعيل النشر';
$string['gradereport'] = 'تقرير الدرجة';
$string['graderreport'] = 'تقرير المصحح';
$string['grades'] = 'درجات';
$string['gradesonly'] = 'الدرجات فقط';
$string['gradessettings'] = 'إعدادات الدرجة';
$string['gradetype'] = 'نوع الدرجة';
$string['gradeview'] = 'معانية الدرجة';
$string['gradeweighthelp'] = 'تعليمات وزن الدرجة';
$string['groupavg'] = 'متوسط المجموعة';
$string['hidden'] = 'مخفي';
$string['hiddenuntil'] = 'مخفي حتي';
$string['hiddenuntildate'] = 'مخفي حتي: {$a}';
$string['hideadvanced'] = 'أخفي المزايا المتقدمة';
$string['hideaverages'] = 'أخفي المتوسط';
$string['hidecalculations'] = 'أخفي  العمليات الحسابية';
$string['hidecategory'] = 'مخفي';
$string['hidefeedback'] = 'اخفي الإفادات';
$string['hidegroups'] = 'أخفي المجموعات';
$string['hidelocks'] = 'أخفي الكتل';
$string['hidenooutcomes'] = 'أظهر مخرجات التعلم';
$string['hidequickfeedback'] = 'أخفي  الإفادة السريعة';
$string['highgradeascending'] = 'أفرز تصاعدياً حسب اعلى درجة';
$string['highgradedescending'] = 'أفرز تنازليا حسب اعلى درجة';
$string['highgradeletter'] = 'عالي';
$string['idnumbers'] = 'رقم تعريف الأعضاء';
$string['import'] = 'إستيراد';
$string['importfailed'] = 'فشل الإستيراد';
$string['importfeedback'] = 'إستيراد إفادة';
$string['importfile'] = 'إستيراد ملف';
$string['importfrom'] = 'إستيراد من';
$string['importoutcomes'] = 'إستيراد مخرجات تعلم';
$string['importpreview'] = 'معاينة الإستيراد';
$string['importsettings'] = 'إعدادات الإستيراد';
$string['importsuccess'] = 'تم بنجاح إستراد الدرجات';
$string['importxml'] = 'إستراد إكس إم إل';
$string['incorrectcourseid'] = 'رقم المقررالدراسي غير صحيح';
$string['item'] = 'بند';
$string['iteminfo'] = 'معلومات البند';
$string['itemname'] = 'اسم البند';
$string['items'] = 'بنود';
$string['itemsedit'] = 'تحرير بند الدرجة';
$string['lettergrade'] = 'درجة حرفية';
$string['lettergradenonnumber'] = 'الدرجة الدنئ/العليا لم يكون رقميا لـ';
$string['letters'] = 'أحرف / حروف';
$string['lowest'] = 'الأدنى';
$string['lowgradeletter'] = 'دنئ';
$string['max'] = 'أعلى';
$string['maxgrade'] = 'الدرجة القصوى';
$string['meanall'] = 'كل الدرجات';
$string['median'] = 'متوسط';
$string['min'] = 'الأدنى';
$string['mode'] = 'وضع';
$string['mypreferences'] = 'تفضيلاتي خاص';
$string['myreportpreferences'] = 'تفضيلات تقريري';
$string['newcategory'] = 'تصنيف جديد';
$string['newitem'] = 'نبد درجة جديد';
$string['newoutcomeitem'] = 'بند مخرج تعلم جديد';
$string['no'] = 'لا';
$string['nocategories'] = 'لا يمكن إضافة أو العثور على تصنيفات الدرجة لهذا المقرر الدراسي';
$string['nocategoryname'] = 'اسم التصنيف الجديد لم يعطى';
$string['nocategoryview'] = 'لا توجد فئة للمعاينة بواسطتها';
$string['nocourses'] = 'لا توجد مقررات دراسية بعد';
$string['noforce'] = 'لا تفرض';
$string['nogradeletters'] = 'لم يتم تحديد أحرف / حروف الدرجات';
$string['nogradesreturned'] = 'لا توجد درجات';
$string['noidnumber'] = 'لا يوجد رقم معرف';
$string['nolettergrade'] = 'لا توجد درجة حرفية لـ';
$string['nomode'] = 'لا ينطبق';
$string['nooutcome'] = 'لا يوجد مخرجات تعلم';
$string['nooutcomes'] = 'يجب ربط بنود مخرجات التعلم مع مخرجات تعلم المقرر الدراسي، ولكن لا يوجد مخرجات تعلم للمقرر الدراسي هذا. هل ترغب في إضافة مخرج تعلم واحد؟';
$string['nopublish'] = 'لا تنشر';
$string['noscales'] = 'يجب ربط بنود مخرجات التعلم مع مقايس المقرر الدراسي أو المقياس العام، ولكن لا يوجد أي شئ. هل ترغب في إضافة واحد؟';
$string['noselectedcategories'] = 'لم يتم اختيار التصنيفات';
$string['noselecteditems'] = 'لم يتم اختيار بنود';
$string['notteachererror'] = 'لابد أن تكون معلما لتستطيع استخدام هذه الميزة';
$string['nousersloaded'] = 'لم يتم تحميل مستخدمين';
$string['numberofgrades'] = 'عدد الدرجات';
$string['operations'] = 'عمليات';
$string['options'] = 'اختيارات';
$string['outcome'] = 'مخرج تعلم';
$string['outcomeassigntocourse'] = 'خصص مخرج تعلم أخر لهذا المقرر الدراسي';
$string['outcomecategory'] = 'أنشئ مخرجات تعلم في هذا التصنيف';
$string['outcomecategorynew'] = 'تصنيف جديد';
$string['outcomeconfirmdelete'] = 'هل أنت متأكد من القيام بحذف مخرج التعلم "{$a}"؟';
$string['outcomecreate'] = 'أضف مخرج تعلم جديد';
$string['outcomedelete'] = 'أحذف مخرج تعلم';
$string['outcomeitem'] = 'بند مخرج تعلم';
$string['outcomeitemsedit'] = 'تحرير بند مخرج تعلم';
$string['outcomename'] = 'اسم مخرج تعلم';
$string['outcomereport'] = 'تقرير مخرج تعلم';
$string['outcomes'] = 'مخرجات تعلم';
$string['outcomescourse'] = 'مخرجات تعلم مستخدمة في هذا المقرر الدراسي';
$string['outcomescoursecustom'] = 'التخصيص مستخدم (لن يتم الاستبعاد)';
$string['outcomescoursenotused'] = 'المعايير غير مستخدمة';
$string['outcomescourseused'] = 'المعايير مستخدمة (لن يتم الاستبعاد)';
$string['outcomescustom'] = 'مخرجات تعلم مخصصة';
$string['outcomesstandard'] = 'مخرجات تعلم معيارية';
$string['outcomesstandardavailable'] = 'مخرجات تعلم معيارية متوفرة';
$string['outcomestandard'] = 'مخرج تعلم معياري';
$string['overallaverage'] = 'المتوسط العام';
$string['overridesitedefaultgradedisplaytype'] = 'تخطى إفرتراضيات الموقع';
$string['parentcategory'] = 'تصنيف أعلى';
$string['pctoftotalgrade'] = '% المجموع الكل لدرجة';
$string['percent'] = 'نسبة';
$string['percentage'] = 'النسبة';
$string['percentageletter'] = 'حرف النسبة';
$string['percentascending'] = 'أفرز تصاعدياً حسب النسبة المئوية';
$string['percentdescending'] = 'أفرز تنازليا حسب النسبة المئوية';
$string['percentshort'] = '%';
$string['points'] = 'نقاط';
$string['pointsascending'] = 'أفرز تصاعدياً حسب النقاط';
$string['pointsdescending'] = 'أفرز تنازليا حسب النقاط';
$string['positionfirst'] = 'الأول';
$string['positionlast'] = 'الأخير';
$string['preferences'] = 'تفضيلات';
$string['prefgeneral'] = 'عام';
$string['quickfeedback'] = 'إفادة سريعة';
$string['removeallcoursegrades'] = 'حذف جميع الدرجات';
$string['report'] = 'تقرير';
$string['reportsettings'] = 'إعدادات التقرير';
$string['reprintheaders'] = 'أعيد طباعة رؤس المواضيع';
$string['savechanges'] = 'أحفظ التغيرات';
$string['savepreferences'] = 'أحفظ التفضيلات';
$string['seeallcoursegrades'] = 'مشاهدة كل درجات المقرر الدراسي';
$string['selectalloroneuser'] = 'أختر كل المستخدمين أو مستخدم واحد';
$string['selectauser'] = 'أختر مستخدم';
$string['setcategories'] = 'أعد تصنيفات ';
$string['setcategorieserror'] = 'يجب عليك أول تحديد التصنيفات لمقررك الدراسي قبل تحديد الاوزان لهم.';
$string['setgradeletters'] = 'أعد أحرف / حروف الدرجة';
$string['setpreferences'] = 'أعد التفضيلات';
$string['setting'] = 'الإعداد';
$string['settings'] = 'الإعدادات';
$string['setweights'] = 'أعد الوزن';
$string['showactivityicons'] = 'أظهر أيقونة لنشاط';
$string['showallhidden'] = 'أظهر المخفي';
$string['showallstudents'] = 'عرض جميع الطلاب';
$string['showeyecons'] = 'أظهر أيقونة الإظهار/الإخفاء';
$string['showfeedback'] = 'أظهر الإفادة';
$string['showgrade'] = 'أظهر الدرجات';
$string['showgroups'] = 'أظهر المجموعات';
$string['showhiddenitems'] = 'عرض البنود المخفية';
$string['showhiddenuntilonly'] = 'فقط مخفي حتى';
$string['showlettergrade'] = 'أظهر أحرف الدرجات';
$string['shownohidden'] = 'لا تظهر';
$string['shownooutcomes'] = 'أخفي مخرجات التعلم';
$string['showpercentage'] = 'أأظهر النسبة';
$string['showquickfeedback'] = 'أظهر الإفادة السريعة';
$string['showuseridnumber'] = 'أظهر رقم تعريف المستخدم';
$string['showuserimage'] = 'أظهر صور السير الذاتية لمستخدم';
$string['simpleview'] = 'معاينة بسيطة';
$string['sitewide'] = 'على مستوى الموقع';
$string['sort'] = 'فرز';
$string['sortasc'] = 'فرز في ترتيب تصاعدي';
$string['sortbyfirstname'] = 'أفرز بالاسم الأول';
$string['sortbylastname'] = 'أفرز باسم العائلة';
$string['sortdesc'] = 'الفرز في ترتيب تنازلي';
$string['standarddeviation'] = 'المتغير المعياري';
$string['stats'] = 'أحصاء';
$string['statslink'] = 'أحصاء';
$string['student'] = 'طالب';
$string['studentsperpage'] = 'الطلاب في الصفحة الواحدة';
$string['submissions'] = 'تسليمات';
$string['switchtofullview'] = 'التحول إلى معاينة كاملة';
$string['switchtosimpleview'] = 'التحول إلى معاينة بسيطة';
$string['total'] = 'المجموع';
$string['totalweight100'] = 'الوزن الكل يساوي 100';
$string['totalweightnot100'] = 'الوزن الكل لا يساوي 100';
$string['typenone'] = 'لا شئ';
$string['typescale'] = 'مقياس';
$string['typetext'] = 'نص';
$string['typevalue'] = 'قيمة';
$string['uncategorised'] = 'غير مصنف';
$string['unchangedgrade'] = 'لم يتم تغير الدرجة';
$string['unlimitedgrades'] = 'درجات غير محددة';
$string['uploadgrades'] = 'حمل الدرجات';
$string['useadvanced'] = 'استخدم المزايا المتقدمة';
$string['usedcourses'] = 'المقررات الدراسية المستخدمة';
$string['usenooutcome'] = 'لا تستخدم مخرجات تعلم';
$string['usenoscale'] = 'لا تستخدم مقياس';
$string['usepercent'] = 'استخد النسب';
$string['user'] = 'مستخدم';
$string['userpreferences'] = 'تفضيلات مستخدم';
$string['useweighted'] = 'استخدم الوزن';
$string['viewbygroup'] = 'محموعة';
$string['viewgrades'] = 'عرض الدرجات';
$string['weight'] = 'الوزن';
$string['weightedascending'] = 'أفرز تصاعدياً حسب النسبة لمئوية للوزن';
$string['weighteddescending'] = 'أفرز تنازليا حسب النسبة لمئوية للوزن';
$string['weightedpct'] = 'النسبة المئوية للوزن';
$string['weightedpctcontribution'] = 'توزيع النسبة المئوية للوزن';
$string['weights'] = 'اوزان';
$string['weightuc'] = 'وزن';
$string['writinggradebookinfo'] = 'إعدادات كتابة سجل الدرجات';
$string['yes'] = 'نعم';
$string['yourgrade'] = 'الدرجة التي حصلت عليها';
