<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'رفع تقرير بمشاكل محتملة في قاعدة بيانات الأسئلة.';
$string['availableq'] = 'متاح؟';
$string['broken'] = 'هذا الرابط غير صحيح ويشير إلى ملف غير موجود.';
$string['byandon'] = 'بواسطة <em>{$a->user}</em> في <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'لا يمكن نسخ ملف النسخة الاحتياطية';
$string['cannotcreate'] = 'لم يتمكن من إضافة مدخل جديد في جدول question_attempts';
$string['cannotcreatepath'] = 'لا يمكن إنشاء المسار: {$a}';
$string['cannotdeletecate'] = 'لا يمكنك حذف هذا التصنيف لأنه التصنيف الافتراضي ضمن هذا السياق.';
$string['cannotenable'] = 'لا يمكن إنشاء نوع السؤال {$a} مباشر.';
$string['cannotfindcate'] = 'لا يمكن إيجاد سجل التصنيف';
$string['cannotfindquestionfile'] = 'لم يتمكن من إيجاد ملف بيانات السؤال في الملف المضغوط';
$string['cannothidequestion'] = 'لم يتمكن من إخفاء هذا السؤال';
$string['cannotimportformat'] = 'عذراً، لا يمكن استيراد هذا التنسيق!';
$string['cannotinsertquestion'] = 'لا يمكن إدراج السؤال الجديد!';
$string['cannotloadquestion'] = 'لم يتم تحميل السؤال';
$string['cannotmovequestion'] = 'لا يمكنك استخدام هذا السكربت لنقل الأسئلة المرفق نعها ملفات من أماكن مختلفة.';
$string['cannotpreview'] = 'لا يمكنك معاينة هذه الأسئلة!';
$string['cannotretrieveqcat'] = 'لم يتم استرجاع فئة السؤال';
$string['cannotunhidequestion'] = 'فشل إظهار السؤال.';
$string['cannotunzip'] = 'لا يمكن فك ضغط الملف.';
$string['categorycurrent'] = 'الفئة الحالية';
$string['categorycurrentuse'] = 'استخدم هذه الفئة ';
$string['categorydoesnotexist'] = 'هذه الفئة غير موجوده';
$string['categorymoveto'] = 'أحفظ في الفئة ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">تصنيف "{$a->name}"</a> في المقرر الدراسي "{$a->coursename}" سيتغير وضع مشاركته من <strong>{$a->changefrom} إلى{$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'اختر نوعاً السؤال التي ترغب بإضافته';
$string['clicktoflag'] = 'انقر لتعليم هذا السؤال';
$string['clicktounflag'] = 'انقر لإلغاء تعليم هذا السؤال';
$string['created'] = 'تم إنشائه';
$string['createdby'] = 'أٌنشيء بواسطة';
$string['createdmodifiedheader'] = 'تم إنشائه / أخر مرة تم الحفظ';
$string['createnewquestion'] = 'إنشاء سؤال جديد ...';
$string['defaultfor'] = 'افتراضي لـ {$a}';
$string['disabled'] = 'معطل';
$string['donothing'] = 'لا تنسخ الملفات ولا تنقلها ولا تغيّر الروابط.';
$string['editcategories'] = 'تحرير التصنيفات ';
$string['editingcategory'] = 'تعديل تصنيف';
$string['editingquestion'] = 'تعديل سؤال';
$string['editthiscategory'] = 'عدّل هذا التصنيف';
$string['emptyxml'] = 'خطأ غير معروف - فم بتفريغ الملف imsmanifest.xml';
$string['enabled'] = 'تم تفعيله';
$string['errordeletingquestionsfromcategory'] = 'خطأ في حذف السؤال من التصنيف {$a}.';
$string['errorfilecannotbecopied'] = 'خطأ: لا يمكن نسخ الملف {$a}.';
$string['errorfilecannotbemoved'] = 'خطأ: لا يمكن نقل الملف {$a}.';
$string['errormanualgradeoutofrange'] = 'الدرجة {$a->grade} ليست بين 0 و {$a->maxgrade} للسؤال {$a->name}. لم يتم حفظ النتيجة ولا التعليق.';
$string['exportcategory'] = 'تصدير الفئه';
$string['exportfilename'] = 'أسئله';
$string['exportquestions'] = 'صدر الأسئله إلى ملف';
$string['getcategoryfromfile'] = 'احصل على الفئه من ملف';
$string['importcategory'] = 'استورد فئه';
$string['importquestions'] = 'استورد أسئله من ملف';
$string['lastmodifiedby'] = 'اخر تعديل بواسطة';
$string['maketoplevelitem'] = 'أنقل إلى مستوى أعلى';
$string['matchgrades'] = 'طابق الدرجات';
$string['modified'] = 'اخر حفظ';
$string['movecategory'] = 'أنقل الفئه';
$string['moveq'] = 'أنقل السؤال / الأسئله';
$string['moveqtoanothercontext'] = 'أنقل السؤال إلى سياق اخر';
$string['movingcategory'] = 'يتم نقل الفئه';
$string['parentcategory'] = 'فئه أعلى';
$string['permissionedit'] = 'حرر هذا السؤال';
$string['permissionmove'] = 'أنقل هذا السؤال';
$string['permissionsaveasnew'] = 'أحفظ هذا السؤال كسؤال جديد';
$string['permissionto'] = 'لديك صلاحية لـ:';
$string['published'] = 'مشترك';
$string['questionbank'] = 'بنك الأسئله';
$string['questioncategory'] = 'فئة السؤال';
$string['questioncatsfor'] = 'تصنيفات السؤال لـ \'{$a}\'';
$string['questiondoesnotexist'] = 'هذا السؤال غير موجود';
$string['questionname'] = 'أسم السؤال';
$string['questiontype'] = 'نوع السؤال';
$string['questionuse'] = 'استخدم السؤال في هذا النشاط';
$string['selectacategory'] = 'اختر فئه';
$string['stoponerror'] = 'توقف عند حصول خطاء';
$string['tofilecategory'] = 'اكتب الفئه في ملف';
$string['tofilecontext'] = 'اكتب السياق في ملف';
$string['unknown'] = 'غير معروف';
$string['unpublished'] = 'غير مشترك';
$string['youmustselectaqtype'] = 'لا بد من اختيار نوع السؤال';
