<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'الإتاحة';
$string['accesshelp'] = 'مساعدة حول الإتاحة';
$string['accesskey'] = 'مفتاح الوصول، {$a}';
$string['accessstatement'] = 'وثيقة الإتاحة';
$string['activitynext'] = 'النشاط التالي';
$string['activityprev'] = 'النشاط السابق';
$string['breadcrumb'] = 'مسار التصفح';
$string['currenttopic'] = 'هذا الموضوع';
$string['currentweek'] = 'هذا الأسبوع';
$string['hideblocka'] = 'إخفاء كتلة {$a}';
$string['monthnext'] = 'الشهر القادم';
$string['monthprev'] = 'الشهر الماضي';
$string['showblocka'] = 'إظهار كتلة {$a}';
$string['sitemap'] = 'خارطة الموقع';
$string['skipa'] = 'اقفز {$a}';
$string['skipblock'] = 'تجاوز كتلة';
$string['skipnavigation'] = 'تجاوز قائمة التصفح';
$string['skipto'] = 'الذهاب إلى {$a}';
$string['tabledata'] = 'جدول البيانات، {$a}';
$string['tablelayout'] = 'جدول التصميم، {$a}';
$string['tocontent'] = 'تجاوز إلى المحتوى الرئيس';
$string['tonavigation'] = 'الذهاب إلى قائمة التصفح';
$string['youarehere'] = 'أنت هنا';
