<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'أضف خيارات أكثر';
$string['allowupdate'] = 'اسمح لتحميل الخيارات';
$string['answered'] = 'أجيب عنه';
$string['choice'] = 'اختيار';
$string['choice:choose'] = 'سجل اختيار';
$string['choiceclose'] = 'حتى';
$string['choice:deleteresponses'] = 'احذف الاجابات';
$string['choice:downloadresponses'] = 'قم بتنزيل الاجابات';
$string['choicename'] = 'اسم الاختيار';
$string['choiceopen'] = 'مفتوح';
$string['choiceoptions'] = 'خيارات الاختيار';
$string['choice:readresponses'] = 'أقراء الاجابات';
$string['choicetext'] = 'نص الاختيار';
$string['chooseaction'] = 'اختر إجراء';
$string['displayhorizontal'] = 'اعرض أفقياً';
$string['displaymode'] = 'طريقة العرض';
$string['displayvertical'] = 'أعرض عموديا';
$string['fillinatleastoneoption'] = 'يجب تزويد بإجابتين محتملة على الأقل.';
$string['full'] = '(كامل)';
$string['havetologin'] = 'يجب عليك الدخول قبل أن تتمكن من تسليم خياراتك';
$string['limit'] = 'محدد';
$string['limitanswers'] = 'حدد عدد الأجابات المسموح بها';
$string['modulename'] = 'الاختيار';
$string['modulenameplural'] = 'الاختيارات';
$string['moveselectedusersto'] = 'أنقل المستخدمين الذين تم اختيارهم إلى';
$string['mustchooseone'] = 'يجب عليك اختيار إجابة قبل أن تحفظ. لم حفظ أي شيئ';
$string['noguestchoose'] = 'عذراً، لا يحق للضيوف القيام بإختيارات';
$string['noresultsviewable'] = 'حالياً لا يمكن معاينة النتائج';
$string['notanswered'] = 'لم تتم الأجابة بعد';
$string['notopenyet'] = 'عذرا، هذا النشاط سيكون متوفر في {$a}';
$string['numberofuser'] = 'عدد المستخدمين';
$string['option'] = 'خيار';
$string['pluginadministration'] = 'إدارة الخيارات';
$string['pluginname'] = 'الاختيار';
$string['privacy'] = 'نتائج الخصوصية';
$string['publish'] = 'أنشر النتائج';
$string['publishafteranswer'] = 'اظهر النتائج للطالب بعد اللاجابة';
$string['publishafterclose'] = 'اظهر النتائج للطلاب بعد إغلاق الاختيار';
$string['publishalways'] = 'دائما اظهر النتائج للطلاب';
$string['publishanonymous'] = 'أنشر النتائج مبهمه ولا تعرض اسماء الطلاب';
$string['publishnames'] = 'أنشر النتائج كاملة مع عرض أسماء الطلاب';
$string['publishnot'] = 'لا تنشر النتائج للطلاب';
$string['removemychoice'] = 'استبعد خياري';
$string['removeresponses'] = 'استبعد كل اجاباتي';
$string['responses'] = 'إجابات';
$string['responsesto'] = 'إجابات لـ  {$a}';
$string['savemychoice'] = 'حفظ الاختيار';
$string['showunanswered'] = 'اظهر الأسئلة التى لم يتم الاجابة عليها في هيئة عامود';
$string['skipresultgraph'] = 'تخطي رسم النتائج';
$string['spaceleft'] = 'المساحة المتاحة';
$string['spacesleft'] = 'المساحات المتاحة';
$string['taken'] = 'استخدم';
$string['timerestrict'] = 'حدد الاجابة حسب هذه الفترة الزمنية';
$string['viewallresponses'] = 'معاينة {$a}  إجابات';
$string['withselected'] = 'مع ما تم اختياره';
$string['yourselection'] = 'أختيارك';
