<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activeportfolios'] = 'المحفظات المتوفرة';
$string['addalltoportfolio'] = 'تصدير الكل إلى المحفظة';
$string['addnewportfolio'] = 'أضف محفظة جديدة';
$string['addtoportfolio'] = 'صدر إلى محفظة';
$string['availableformats'] = 'تنسيقات التصدير المتوفرة';
$string['commonportfoliosettings'] = 'الإعدادات العامة للمحفظة';
$string['confirmexport'] = 'الرجاء تأكيد هذا التصدير';
$string['confirmsummary'] = 'ملخص لتصديرك';
$string['disabledinstance'] = 'معطل';
$string['displayarea'] = 'منطقة التصدير';
$string['displayinfo'] = 'معلومات التصدير';
$string['dontwait'] = 'لا تنتظر';
$string['enabled'] = 'فعل محافظ';
$string['exportalreadyfinished'] = 'تم اكتمال تصدير المحفظة!';
$string['exportalreadyfinisheddesc'] = 'تم اكتمال تصدير المحفظة!';
$string['exportcomplete'] = 'تم اكتمال تصدير المحفظة!';
$string['exportedpreviously'] = 'التصديرات السابقة';
$string['exporting'] = 'التصدير إلى محفظة';
$string['filenotfound'] = 'لم يتم العثور على الملف';
$string['format_document'] = 'مستند';
$string['format_file'] = 'ملف';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'أتش تي إم إل';
$string['format_presentation'] = 'عرض';
$string['format_text'] = 'نص';
$string['format_video'] = 'فيديو';
$string['hidden'] = 'مخفي';
$string['instancedeleted'] = 'تم حذف المحفظة بنجاح';
$string['instancenotdelete'] = 'فشل حذف المحفظة';
$string['instancenotsaved'] = 'فشل حفظ المحفظة';
$string['instancesaved'] = 'تم حفظ المحفظة بنجاح';
$string['manageportfolios'] = 'إدارة محافظ';
$string['manageyourportfolios'] = 'قم بإدارة محافظ الخاصة بك';
$string['portfolio'] = 'محفظة';
$string['portfolios'] = 'محافظ';
$string['save'] = 'حفظ';
$string['wait'] = 'انتظر';
