<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ar', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'أضف تعليق';
$string['addedbegins'] = 'تبداء الإضافة';
$string['addedends'] = 'تنتهي الإضافة';
$string['attachmentattach'] = 'إضافة كمرفق';
$string['attachmentimage'] = 'إضافة كصورة';
$string['attachmentlink'] = 'إضافة كرابط';
$string['attachments'] = 'مرفقات';
$string['backcomments'] = 'العودة إلى التعليقات';
$string['backhistory'] = 'العودة إلى التاريخ';
$string['backoldversion'] = 'العودة إلى النسخة القديمة';
$string['backpage'] = 'العدوة إلى الصفحة';
$string['changerate'] = 'هل ترغب في تغيرها؟';
$string['comments'] = 'التعليقات';
$string['commentscount'] = 'التعليقات ({$a})';
$string['comparesel'] = 'قارن المختار';
$string['comparewith'] = 'قارن الإصدار {$a->old} بالإصدار {$a->new} ';
$string['contributions'] = 'مساهمات';
$string['contributions_help'] = 'قائمة الصفحات التي قمت بتحريرها';
$string['createcomment'] = 'إنشاء التعليقات';
$string['createddate'] = 'في {$a->date} بواسطة {$a->username} ';
$string['createpage'] = 'إنشاء صفحة';
$string['creating'] = 'إنشاء صفحة ويكي';
$string['creole'] = 'كريول';
$string['defaultformat'] = 'التنسيق الافتراضي';
$string['defaultformat_help'] = 'هذا الخيار يحدد التنسيق الافتراضي المستخدم في تحرير صفحات ويكي.

* HTML - محرر HTML متوافر
* كريول - لغة تأشير عامة خاصة بويكي والتي يوجد لها شريط أدوات صغير
* Nwiki - لغة تأشير شبيهة بويكيميديا تستخدم مع وحدة Nwiki';
$string['deletecomment'] = 'يتم حذف التعليق';
$string['deletedbegins'] = 'يبداء الحذف';
$string['deletedends'] = 'ينتهي الحذف';
$string['deleteupload'] = 'حذف';
$string['diff'] = 'إختلاف';
$string['diff_help'] = 'يمكن مقارنة الإصدارات المحددة من الصفحة لإيجاد الفروق.';
$string['edit'] = 'تحرير';
$string['editblocks'] = 'تمكين تحرير الكتل';
$string['editcomment'] = 'تحرير التعليق';
$string['editing'] = 'تحرير صفحة الويكي';
$string['editingcomment'] = 'تحرير التعليق';
$string['filenotuploadederror'] = 'لم يتم رفع الملف \'{$a}\'  بشكل صحيح.';
$string['filtername'] = 'الربط الآلي لصفحة الويكي';
$string['firstpagetitle'] = 'اسم الصفحة الأولى';
$string['firstpagetitle_help'] = 'عنوان الصفحة الرئيسية للويكي';
$string['forceformat'] = 'إجبار التنسيق';
$string['format'] = 'تنسيق';
$string['formatcreole'] = 'تنسيق كريول';
$string['formatcreole_help'] = '<a href="http://docs.moodle.org/en/Creole_format">تنسيق كريول</a>';
$string['format_help'] = 'التنسيق المستخدم في تحرير صفحات ويكي.

* HTML - محرر HTML متوافر
* كريول - لغة تأشير عامة خاصة بويكي والتي يوجد لها شريط أدوات صغير
* Nwiki - لغة تأشير شبيهة بويكيميديا تستخدم مع وحدة Nwiki';
$string['formathtml'] = 'تنسيق HTML';
$string['formathtml_help'] = '<a href="http://docs.moodle.org/en/HTML_format">تنسيق HTML</a>';
$string['formatnwiki'] = 'تنسيق Nwiki';
$string['formatnwiki_help'] = '<a href="http://docs.moodle.org/en/NWiki_format">تنسيق NWiki</a>';
$string['history'] = 'تاريخ';
$string['html'] = 'صياغة HTML';
$string['insertcomment'] = 'إدراج تعليق';
$string['invalidlock'] = 'هذه الصفحة مقفلة أصلا من قبل مستخدم آخر.';
$string['invalidparameters'] = '';
$string['javascriptdisabledlocks'] = 'جافا سكريبت غير مفعلة في متصفحك لذا لن يعمل القفل، قد لا يتم حفظ التغييرات التي سيتقوم بها بشكل صحيح.';
$string['links'] = 'روابط';
$string['missingpages'] = 'صفحات بدون مختوى';
$string['modified'] = 'معدل';
$string['modulename'] = 'ويكي';
$string['modulenameplural'] = 'ويكيات';
$string['navigationfrom'] = 'تأتي هذه الصفحة من';
$string['navigationto'] = 'تذهب هذه الصفحة إلى';
$string['newpage'] = 'جديد';
$string['newpagetitle'] = 'عنواو صفحة جديد';
$string['noattachments'] = '<strong>لا يوجد ملفات مرفقة</strong>';
$string['nocomments'] = 'لا يوجد تعليقات';
$string['nocontent'] = 'لا يوجد محتوى في هذه الصفحة';
$string['nocontribs'] = 'ليس لديك مساهمات في هذه الصفحة';
$string['nocreatepermission'] = 'يجب أن يكون لديك الإذن بإنشاء الصفحة';
$string['noeditcommentpermission'] = 'تحرير التعليق يحتاح إلى صلاحية';
$string['noeditpermission'] = 'تحرير الصفحة يحتاح إلى صلاحية';
$string['nofrompages'] = 'لا يوجد روابط إلى هذه الصفحة';
$string['nohistory'] = 'لا يوجد تاريخ لهذه الصفحة';
$string['norating'] = 'لا يوجد تقييم';
$string['nosearchresults'] = 'لا يوجد نتائج';
$string['noteditblocks'] = 'عطل تحرير الكتل';
$string['notingroup'] = 'لا ينتمي إلى مجموعة';
$string['notopages'] = 'لا ترتبط هذه الصفحة بصفحات اخرى';
$string['noupdatedpages'] = 'لا يوجد صفحات محدثه';
$string['noviewcommentpermission'] = 'معاينة التعليقات يتطلب صلاحية';
$string['noviewpagepermission'] = 'معاينة الصفحة يتطلب صلاحية';
$string['pageindex'] = 'دليل الصفحة';
$string['pluginname'] = 'ويكي';
$string['restoreerror'] = 'لم يتم استعادة الإصدار #{$a} ';
$string['restorethis'] = 'استعادة هذا الإصدار';
$string['restoreversion'] = 'استعادة الإصدار القديم';
$string['restoring'] = 'استعادة الإصدار #{$a}';
$string['return'] = 'رجوع';
$string['save'] = 'حفظ';
$string['savingerror'] = 'خطأ بالحفظ';
$string['searchcontent'] = 'بحث في محتويات الصفحة';
$string['searchresult'] = 'نتائج البحث:';
$string['searchwikis'] = 'بحث في الويكي';
$string['special'] = 'خاص';
$string['updatedpages'] = 'الصفحات المحدثة';
$string['updatedwikipages'] = 'تم تحديث صفحات ويكي';
$string['uploadtitle'] = 'أرفق ملفات';
$string['version'] = 'إصدار';
$string['versionnum'] = 'الإصدار #{$a}';
$string['viewcurrent'] = 'الإصدار الحالي';
$string['wiki'] = 'ويكي';
$string['wikiattachments'] = 'مرفقات ويكي';
$string['wiki:createpage'] = 'أنشئ صفحات ويكي جديدة';
$string['wiki:editcomment'] = 'إضافة تعليقات للصفحات';
$string['wiki:editpage'] = 'حفظ صفحات ويكي';
$string['wikiname'] = 'اسم الصفحة';
